/* Product content */
.woocommerce div.product div.summary{
	width: 48%;
	position: relative;
	margin-bottom: 32px;
}

.woocommerce div.product .product_title{
	margin-bottom: 8px;
	font-size: 1.6rem;
    line-height: 2.1rem;
    font-weight: 600;
	float: left;
	max-width: calc(100% - 150px);
}

.woocommerce div.product .summary p.price{
	color: var(--color-primary);
	margin-left: auto;
	display: inline-flex;
	align-items: flex-end;
	gap: 8px;
	margin-block: 16px;
}

.woocommerce div.product .summary p.price .woocommerce-Price-amount{
	font-weight: 600;
    color: var(--color-primary);
    font-size: 1.8rem;
	margin: 0;
}

.woocommerce div.product .summary p.price .woocommerce-price-suffix{
	line-height: 0.85rem;
}

/* Variable product */
.woocommerce div.product form.cart.variations_form .woocommerce-variation-price{
	display: none;
}

/* SKU */
.sku_wrapper{
	color: var(--color-secondary);
	font-weight: 500;
	margin: 0;
    font-size: 1rem;
    line-height: 1.5rem;
}

/* Short desc */
.woocommerce-product-details__short-description{
	color: var(--color-text);
    margin-bottom: 24px;
    border-bottom: var(--border);
	clear: both;
}

/* Stock */
.woocommerce div.product .stock{
    line-height: 1rem;
    color: var(--color-secondary);
	margin: 0;
	max-width: 320px;
	display: inline-flex;
    align-items: center;
}

.woocommerce div.product .stock.out-of-stock{
	display: inline-block;
	margin-top: -3px;
}

.woocommerce div.product .stock a{
	text-decoration: underline;	
}

.woocommerce div.product .stock:before{
	content: '';
	color: transparent;
	background-color: currentColor;
    width: 20px;
    height: 20px;
	display: inline-block;
	margin-right: 12px;
	flex-shrink: 0;
}

/* Out of stock */
.woocommerce div.product .out-of-stock:before{
	-webkit-mask-image: url('../../../icons/close-circle-outline.svg');
	mask-image: url('../../../icons/close-circle-outline.svg');
	color: #8080809c;
	margin-bottom: -3px;
	margin-right: 5px;
	width: 16px;
    height: 16px;
}

/* In stock */
.woocommerce div.product .stock.in-stock:before{
	background-image: url('../../../icons/checkmark-outline.svg');
	background-size: 65%;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #995a9c;
    filter: invert(1);
    border-radius: 50%;
}

/* Back order */
.woocommerce div.product .stock.available-on-backorder:before{
	background-image: url('../../../icons/call-outline.svg');
	background-size: 65%;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #995a9c;
    filter: invert(1);
    border-radius: 50%;
}

/* Product Cta boxes */
.product-cta-box{
	padding: 20px 18px 20px;
    position: relative;
    display: flex;
    gap: 18px;
}

.product-cta-box+.product-cta-box{
	border-top: var(--border);
}

.product-cta-box img{
	width: 70px;
}

.product-cta-box p{
	margin: 0;
	font-size: 0.95rem;
    line-height: 1.3rem;
}

.product-cta-box p:first-child{
	font-size: 1.1rem;
    font-weight: 600;
    margin-bottom: 8px;
	position: relative;
	display: inline-flex;
}

.product-cta-box p:first-child:after{
	content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 11px;
    transition: all 1s ease-in-out;
	background-color: var(--color-yellow);
    opacity: 0.5;
    z-index: -1;
}

.product-cta-box a{
	text-decoration: underline;
}

/* Additional info */
.product__additional-info{
	display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 24px;
    width: 100%;
	padding-bottom: 24px;
    border-bottom: var(--border);
}

.product__additional-info p {
	display: inline-flex;
    position: relative;
    margin: 0;
    color: var(--color-secondary);
    font-size: 0.85rem;
    line-height: 1.2rem;
}

.product__additional-info p:before{
	content: '!';
    font-size: 1rem;
    font-style: italic;
    min-width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--color-primary);
    margin-right: 12px;
    color: var(--color-text);
	margin-top: -2px;
}

/* Delivery Info */
.product-delivery-info{
	display: flex;
    flex-direction: column;
    margin-top: 16px;
    gap: 4px;
}

.product-delivery-info p,
.product-delivery-info span{
	margin: 0;
	text-transform: uppercase;
	color: var(--color-secondary);
	text-align: left;
	font-size: 0.75rem;
    line-height: 1.2rem;
	width: 100%;
    display: inline-block;
}

.product-delivery-info span a{
	font-weight: 500;
}

/* Meta */
.product_meta{
	display: flex;
    flex-direction: column;
	clear: both;
}

.product-brand-thumb{
	float: right;
    margin-top: 5px;
}

.product-brand-thumb a{
	display: flex;
}

/* Summary footer */
.product-summary-footer{
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	width: 100%;
    gap: 12px;
    font-size: 0.8rem;
}

/* Share */
.product-share{
	display: flex;
	align-items: center;
	gap: 5px;
}

/* Omnibus */
.iworks-omnibus{
	font-size: 12px;
	color: #adadad;
}

.iworks-omnibus .woocommerce-Price-amount{
    display: inline-block;
	font-size: inherit;
	color: inherit;
}

@media screen and (max-width: 1199px){
	.woocommerce div.product div.summary{
		flex-direction: column;
		width: 48%;
	}
	.product-summary-right{
		margin-top: 50px;
	}
}

@media screen and (max-width: 992px){
    .woocommerce div.product div.summary{
		display: flex;
		flex-direction: column;
        width: 100%;
		margin-bottom: 24px;
    }
	.product_meta{
		order: -1;
    	margin-bottom: 8px;
	}
	.woocommerce div.product .product_title{
		margin-bottom: 0;
	}
}

@media screen and (max-width: 768px){
	.woocommerce div.product .stock{
		max-width: unset;
	}
	.woocommerce div.product .product_title{
		max-width: calc(100% - 90px);
	}
	.product-brand-thumb{
		max-width: 80px;
	}
	.product-cta-box+.product-cta-box{
		border: unset;
	}
	.product-cta-box{
		background-color: var(--color-background);
		margin-top: 12px;
	}
	.product-cta-box__text{
		z-index: 1;
	}
}

@media screen and (max-width: 480px){
	.product__additional-info{
		grid-template-columns: 1fr;
		gap: 0;
	}
	.woocommerce div.product .product_title{
		font-size: 1.3rem;
    	line-height: 1.7rem;
	}
	.woocommerce div.product .stock:before{
		width: 16px;
    	height: 16px;
		margin-right: 8px;
	}
	.product-cta-box{
		padding: 16px;;
	}
	.product-cta-box img{
		width: 60px;
	}
	.product-cta-box p{
		font-size: 0.85rem;
    	line-height: 1.1rem;
	}
	.product-cta-box p:first-child{
		font-size: 1rem;
	}
}